# ChangeLog for dev-php/adodb
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-php/adodb/ChangeLog,v 1.120 2013/02/16 12:35:57 pacho Exp $

  16 Feb 2013; Pacho Ramos <pacho@gentoo.org> metadata.xml:
  Cleanup due bug #96436

*adodb-5.17-r1 (05 Feb 2013)

  05 Feb 2013; Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org>
  +adodb-5.17-r1.ebuild:
  Revert dev-php/adodb-5.17 to the old instalattion method to fix the directory
  strcture - fixes bug 420517. Non-maintainer commit approved by Ole Markus.

*adodb-5.17 (10 Jun 2012)

  10 Jun 2012; Matti Bickel <mabi@gentoo.org> +adodb-5.17.ebuild,
  -adodb-5.08a.ebuild, -adodb-5.11.ebuild:
  version bump & remove old

  08 Feb 2012; Jeroen Roovers <jer@gentoo.org> adodb-5.14.ebuild:
  Stable for HPPA (bug #400841).

  01 Feb 2012; Samuli Suominen <ssuominen@gentoo.org> adodb-5.14.ebuild:
  ppc/ppc64 stable wrt #400841

  29 Jan 2012; Raúl Porcel <armin76@gentoo.org> adodb-5.14.ebuild:
  alpha/ia64/sparc stable

  13 Nov 2011; Markus Meier <maekke@gentoo.org> adodb-5.14.ebuild:
  x86 stable, bug #387661

  20 Oct 2011; Tony Vroon <chainsaw@gentoo.org> adodb-5.14.ebuild:
  Marked stable on AMD64 based on arch testing by Agostino "ago" Sarubbo & Ian
  "idella4" Delaney in bug #387661.

*adodb-5.14 (02 Oct 2011)

  02 Oct 2011; Peter Volkov <pva@gentoo.org> -adodb-5.05.ebuild,
  -adodb-5.09a.ebuild, -adodb-5.10.ebuild, +adodb-5.14.ebuild:
  Version bump. Drop old.

  30 Mar 2011; Michael Weber <xmw@gentoo.org> adodb-5.11.ebuild:
  added ~arm (bug 302981)

  11 Aug 2010; Joseph Jezak <josejx@gentoo.org> adodb-5.11.ebuild:
  Marked ppc stable for bug #330481.

  01 Aug 2010; Christian Faulhammer <fauli@gentoo.org> adodb-5.11.ebuild:
  stable x86, security bug 330481

  01 Aug 2010; Markos Chandras <hwoarang@gentoo.org> adodb-5.11.ebuild:
  Stable on amd64 wrt bug #330481

*adodb-5.11 (11 May 2010)

  11 May 2010; Peter Volkov <pva@gentoo.org> +adodb-5.11.ebuild:
  Version bump.

*adodb-5.10 (11 May 2010)

  11 May 2010; Peter Volkov <pva@gentoo.org> +adodb-5.10.ebuild:
  Version bump.

  31 Oct 2009; Brent Baude <ranger@gentoo.org> adodb-5.08a.ebuild:
  Marking adodb-5.08a ppc64 for bug 278433

  09 Aug 2009; nixnut <nixnut@gentoo.org> adodb-5.08a.ebuild:
  ppc stable #278433

  02 Aug 2009; Raúl Porcel <armin76@gentoo.org> adodb-5.08a.ebuild:
  alpha/ia64/sparc stable wrt #278433

  01 Aug 2009; Jeroen Roovers <jer@gentoo.org> adodb-5.08a.ebuild:
  Stable for HPPA (bug #278433).

  27 Jul 2009; <chainsaw@gentoo.org> adodb-5.08a.ebuild:
  Marked stable on AMD64 as requested by Peter Volkov <pva@gentoo.org> in
  bug #278433. Suggested keyword dependency of bug #278435. Compile-tested
  on a Core2 Duo.

  22 Jul 2009; Christian Faulhammer <fauli@gentoo.org> adodb-5.08a.ebuild:
  stable x86, bug 278433

*adodb-5.09a (28 Jun 2009)

  28 Jun 2009; Peter Volkov <pva@gentoo.org> -adodb-5.09.ebuild,
  +adodb-5.09a.ebuild:
  Version bump, removed buggy.

*adodb-5.09 (26 Jun 2009)

  26 Jun 2009; Peter Volkov <pva@gentoo.org> -adodb-5.04a.ebuild,
  -adodb-5.06.ebuild, -adodb-5.07.ebuild, +adodb-5.09.ebuild:
  Version bump, remove old.

*adodb-5.08a (27 Apr 2009)

  27 Apr 2009; Peter Volkov <pva@gentoo.org> -adodb-5.08.ebuild,
  +adodb-5.08a.ebuild:
  Version bump.

*adodb-5.08 (22 Apr 2009)

  22 Apr 2009; Peter Volkov <pva@gentoo.org> +adodb-5.08.ebuild:
  Version bump.

*adodb-5.07 (26 Dec 2008)

  26 Dec 2008; Peter Volkov <pva@gentoo.org> +adodb-5.07.ebuild:
  Version bump.

  13 Nov 2008; Brent Baude <ranger@gentoo.org> adodb-5.05.ebuild:
  stable ppc64, bug 244876

  01 Nov 2008; nixnut <nixnut@gentoo.org> adodb-5.05.ebuild:
  Stable on ppc wrt bug 244876

  30 Oct 2008; Jeroen Roovers <jer@gentoo.org> adodb-5.05.ebuild:
  Stable for HPPA (bug #244876).

  30 Oct 2008; Raúl Porcel <armin76@gentoo.org> adodb-5.05.ebuild:
  alpha/ia64/sparc stable #244876

  29 Oct 2008; Markus Meier <maekke@gentoo.org> adodb-5.05.ebuild:
  amd64/x86 stable, bug #244876

*adodb-5.06 (29 Oct 2008)

  29 Oct 2008; Peter Volkov <pva@gentoo.org> metadata.xml,
  -adodb-4.94.ebuild, -adodb-4.95a.ebuild, -adodb-4.96.ebuild,
  -adodb-5.02.ebuild, -adodb-5.04.ebuild, +adodb-5.06.ebuild:
  Version bump. Removed old, php-4 dependent versions.

  19 Aug 2008; Peter Volkov <pva@gentoo.org> adodb-5.04a.ebuild:
  amd64 stable, bug #231723

  24 Jul 2008; Raúl Porcel <armin76@gentoo.org> adodb-5.04a.ebuild:
  alpha/ia64/sparc/x86 stable wrt #231723

  22 Jul 2008; Markus Rothe <corsair@gentoo.org> adodb-5.04a.ebuild:
  Stable on ppc64; bug #231723

  21 Jul 2008; nixnut <nixnut@gentoo.org> adodb-5.04a.ebuild:
  Stable on ppc wrt bug 2321723

  21 Jul 2008; Jeroen Roovers <jer@gentoo.org> adodb-5.04a.ebuild:
  Stable for HPPA (bug #231723).

*adodb-5.05 (13 Jul 2008)

  13 Jul 2008; Peter Volkov <pva@gentoo.org> +adodb-5.05.ebuild:
  Version bump.

*adodb-5.04a (13 Apr 2008)

  13 Apr 2008; Peter Volkov <pva@gentoo.org> +adodb-5.04a.ebuild:
  Version bump.

*adodb-5.04 (13 Feb 2008)

  13 Feb 2008; <pva@gentoo.org> -adodb-5.03.ebuild, +adodb-5.04.ebuild:
  Version bump. Contains fixes for performance regressions in 5.03.

*adodb-5.03 (11 Feb 2008)

  11 Feb 2008; Raúl Porcel <armin76@gentoo.org> -adodb-5.01_beta.ebuild,
  +adodb-5.03.ebuild:
  Version bump, from the php overlay

  22 Nov 2007; Samuli Suominen <drac@gentoo.org> adodb-5.02.ebuild:
  amd64 stable wrt #198572

  14 Nov 2007; Jeroen Roovers <jer@gentoo.org> adodb-5.02.ebuild:
  Stable for HPPA (bug #198572).

  11 Nov 2007; Raúl Porcel <armin76@gentoo.org> adodb-5.02.ebuild:
  alpha/ia64/sparc stable wrt #198572

  11 Nov 2007; Dawid Węgliński <cla@gentoo.org> adodb-5.02.ebuild:
  Stable on x86 (bug #198572)

  10 Nov 2007; Markus Rothe <corsair@gentoo.org> adodb-5.02.ebuild:
  Stable on ppc64; bug #198572

  10 Nov 2007; nixnut <nixnut@gentoo.org> adodb-5.02.ebuild:
  Stable on ppc wrt bug 198572

*adodb-5.02 (28 Sep 2007)
*adodb-4.96 (28 Sep 2007)

  28 Sep 2007; <pva@gentoo.org> +adodb-4.96.ebuild, +adodb-5.02.ebuild:
  Version bump.

  06 Sep 2007; Markus Ullmann <jokey@gentoo.org> -adodb-4.72.ebuild:
  Cleanup

*adodb-5.01_beta (31 Aug 2007)

  31 Aug 2007; Markus Ullmann <jokey@gentoo.org> +adodb-5.01_beta.ebuild:
  Port from project overlay

  30 Aug 2007; Jakub Moc <jakub@gentoo.org> +adodb-5.01_beta.ebuild:
  Version bump

  13 Aug 2007; Tobias Scherbaum <dertobi123@gentoo.org> adodb-4.94.ebuild:
  ppc. stable

*adodb-4.95a (12 Aug 2007)

  12 Aug 2007; <pva@gentoo.org> +adodb-4.95a.ebuild:
  Version bump.

  24 Jul 2007; Raúl Porcel <armin76@gentoo.org> adodb-4.94.ebuild:
  alpha/ia64 stable

  19 Apr 2007; Gustavo Zacarias <gustavoz@gentoo.org> adodb-4.94.ebuild:
  Stable on sparc

  16 Apr 2007; Markus Rothe <corsair@gentoo.org> adodb-4.94.ebuild:
  Stable on ppc64

*adodb-4.94 (18 Mar 2007)

  18 Mar 2007; Luca Longinotti <chtekk@gentoo.org> adodb-4.72.ebuild,
  -adodb-4.90.ebuild, +adodb-4.94.ebuild:
  Version bump.

  17 Mar 2007; Steve Dibb <beandog@gentoo.org> adodb-4.90.ebuild:
  amd64 stable

  27 Feb 2007; Guy Martin <gmsoft@gentoo.org> adodb-4.90.ebuild:
  Stable on hppa

*adodb-4.90 (23 Jul 2006)

  23 Jul 2006; Luca Longinotti <chtekk@gentoo.org> +adodb-4.90.ebuild:
  Version bump.

  25 May 2006; Michael Hanselmann <hansmi@gentoo.org> adodb-4.72.ebuild:
  Stable on sparc.

  23 May 2006; Luca Longinotti <chtekk@gentoo.org> -adodb-4.68.ebuild,
  -adodb-4.71.ebuild:
  Spring cleanup.

  21 May 2006; Luca Longinotti <chtekk@gentoo.org> -adodb-4.55.ebuild,
  -adodb-4.62.ebuild, -adodb-4.64.ebuild, -adodb-4.65.ebuild:
  Remove old-style PHP packages.

  27 Feb 2006; Simon Stelling <blubb@gentoo.org> adodb-4.72.ebuild:
  stable on amd64 wrt bug 123442

  26 Feb 2006; Tobias Scherbaum <dertobi123@gentoo.org> adodb-4.72.ebuild:
  ppc stable, bug #123442

  26 Feb 2006; Bryan Østergaard <kloeri@gentoo.org adodb-4.72.ebuild:
  Stable on alpha + ia64, bug 123442.

  25 Feb 2006; Mark Loeser <halcy0n@gentoo.org> adodb-4.72.ebuild:
  Stable on x86; bug #123442

  23 Feb 2006; Markus Rothe <corsair@gentoo.org> adodb-4.72.ebuild:
  Stable on ppc64; bug #123442

*adodb-4.72 (23 Feb 2006)

  23 Feb 2006; Luca Longinotti <chtekk@gentoo.org> +adodb-4.72.ebuild:
  Version bump, fixes bug #123442.

  28 Jan 2006; Mark Loeser <halcy0n@gentoo.org> adodb-4.71.ebuild:
  Stable on x86; bug #120215

  27 Jan 2006; Simon Stelling <blubb@gentoo.org> adodb-4.71.ebuild:
  stable on amd64 wrt bug 120215

  26 Jan 2006; Bryan Østergaard <kloeri@gentoo.org adodb-4.71.ebuild:
  Stable on alpha + ia64, bug 120215.

  25 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org> adodb-4.71.ebuild:
  ppc stable, bug #120215

  25 Jan 2006; Markus Rothe <corsair@gentoo.org> adodb-4.71.ebuild:
  Stable on ppc64; bug #120215

*adodb-4.71 (24 Jan 2006)

  24 Jan 2006; Luca Longinotti <chtekk@gentoo.org> +adodb-4.71.ebuild:
  Security bump, fix bug #120215.

*adodb-4.68 (25 Dec 2005)

  25 Dec 2005; Luca Longinotti <chtekk@gentoo.org> -adodb-4.65-r1.ebuild,
  +adodb-4.68.ebuild:
  Fix bug #116722. Newer versions of AdoDB only for new-style PHP
  (dev-lang/php). Readd previously dropped keywords, they now also have
  dev-lang/php keyworded so we can readd them.

  17 Dec 2005; Markus Rothe <corsair@gentoo.org> adodb-4.65-r1.ebuild:
  Added ~ppc64

  24 Nov 2005; Luca Longinotti <chtekk@gentoo.org> adodb-4.65-r1.ebuild:
  New-style PHP should use dodoc-php, see
  http://svn.gnqs.org/projects/gentoo-php-overlay/wiki/GuidingPrinciples.

  22 Nov 2005; Joseph Jezak <josejx@gentoo.org> adodb-4.65-r1.ebuild:
  Marked ~ppc for bug #106514.

  24 Sep 2005; Marcus D. Hanwell <cryos@gentoo.org> adodb-4.65-r1.ebuild:
  Marked ~amd64, bug 106514.

*adodb-4.65-r1 (18 Sep 2005)

  18 Sep 2005; Benedikt Boehm <hollow@gentoo.org> +adodb-4.65-r1.ebuild:
  Version bump

  17 Sep 2005; Michael Hanselmann <hansmi@gentoo.org> adodb-4.65.ebuild:
  Stable on ppc.

  17 Sep 2005; Aron Griffis <agriffis@gentoo.org> adodb-4.65.ebuild:
  Mark 4.65 stable on ia64

  13 Sep 2005; Aron Griffis <agriffis@gentoo.org> adodb-4.65.ebuild:
  Mark 4.65 stable on alpha

  13 Sep 2005; Jay Pfeifer <pfeifer@gentoo.org> adodb-4.65.ebuild:
  Mark stable on x86.

  10 Sep 2005; Aron Griffis <agriffis@gentoo.org> adodb-4.64.ebuild:
  Mark 4.64 stable on alpha

  23 Aug 2005; Aron Griffis <agriffis@gentoo.org> adodb-4.64.ebuild:
  stable on ia64

  13 Aug 2005; Michael Hanselmann <hansmi@gentoo.org> adodb-4.64.ebuild:
  Stable on ppc.

*adodb-4.65 (22 Jul 2005)

  22 Jul 2005; Jay Pfeifer <pfeifer@gentoo.org> -adodb-4.63.ebuild,
  adodb-4.64.ebuild, +adodb-4.65.ebuild:
  Version bump.
  Remove version 4.63.
  Bump 4.64 stable on x86.

*adodb-4.64 (23 Jun 2005)

  23 Jun 2005; Jay Pfeifer <pfeifer@gentoo.org> +adodb-4.64.ebuild:
  Version bump.

  17 Jun 2005; Michael Hanselmann <hansmi@gentoo.org> adodb-4.62.ebuild:
  Stable on ppc.

*adodb-4.63 (17 May 2005)

  17 May 2005; Jay Pfeifer <pfeifer@gentoo.org> -adodb-4.0.5.ebuild,
  -adodb-4.52.ebuild, -adodb-4.53.ebuild, -adodb-4.54.ebuild,
  -adodb-4.60.ebuild, adodb-4.62.ebuild, +adodb-4.63.ebuild:
  Version bump.
  Mark version 4.6.2 stable on x86.
  Remove some of the old ebuilds.

  22 Apr 2005; Simon Stelling <blubb@gentoo.org> adodb-4.55.ebuild:
  stable on amd64

*adodb-4.62 (12 Apr 2005)

  12 Apr 2005; Jay Pfeifer <pfeifer@gentoo.org> +adodb-4.62.ebuild:
  Version bump.

  01 Apr 2005; Aron Griffis <agriffis@gentoo.org> adodb-4.55.ebuild:
  stable on ia64

  30 Mar 2005; Michael Hanselmann <hansmi@gentoo.org> adodb-4.55.ebuild:
  Stable on ppc.

  17 Feb 2005; Robin H. Johnson <robbat2@gentoo.org> adodb-4.0.5.ebuild:
  Bug #69831: Ensure unzip is in DEPEND.

  07 Feb 2005; Bryan Østergaard <kloeri@gentoo.org> adodb-4.55.ebuild:
  Stable on alpha.

*adodb-4.60 (25 Jan 2005)

  25 Jan 2005; Jay Pfeifer <pfeifer@gentoo.org> adodb-4.55.ebuild,
  +adodb-4.60.ebuild:
  Version bump adding official postgresql 8.0 support.
  Mark version 4.55 stable on x86.

  18 Jan 2005; Bryan Østergaard <kloeri@gentoo.org> adodb-4.54.ebuild:
  Stable on alpha.

*adodb-4.55 (05 Jan 2005)

  05 Jan 2005; Jay Pfeifer <pfeifer@gentoo.org> adodb-4.54.ebuild,
  +adodb-4.55.ebuild:
  Version bump.
  Mark adodb-4.54 stable on x86.

  30 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  12 Dec 2004; Bryan Østergaard <kloeri@gentoo.org> adodb-4.53.ebuild:
  Stable on alpha.

  29 Nov 2004; Simon Stelling <blubb@gentoo.org> adodb-4.54.ebuild:
  added ~amd64

*adodb-4.54 (09 Nov 2004)

  09 Nov 2004; Jay Pfeifer <pfeifer@gentoo.org> adodb-4.54.ebuild:
  Version bump. 

  30 Oct 2004; Jay Pfeifer <pfeifer@gentoo.org> adodb-4.53.ebuild:
  Mark stable on x86. 

  10 Oct 2004; Bryan Østergaard <kloeri@gentoo.org> adodb-4.52.ebuild:
  Stable on alpha.

*adodb-4.53 (02 Oct 2004)

  02 Oct 2004; Jay Pfeifer <pfeifer@gentoo.org> adodb-4.53.ebuild:
  Version bump. 

  17 Sep 2004; Jay Pfeifer <pfeifer@gentoo.org> adodb-4.52.ebuild:
  Mark stable on x86.

*adodb-4.52 (10 Aug 2004)

  10 Aug 2004; Jay Pfeifer <pfeifer@gentoo.org> adodb-4.52.ebuild:
  Version bump. 

  09 Aug 2004; Jay Pfeifer <pfeifer@gentoo.org> adodb-4.0.5.ebuild,
  adodb-4.50.ebuild, adodb-4.51.ebuild:
  Fix RDEPEND for virtual-php since nothing less than 4.38 is in the tree. 

  03 Aug 2004; <agriffis@gentoo.org> adodb-4.51.ebuild:
  add ~ia64 #56295

*adodb-4.51 (02 Aug 2004)

  02 Aug 2004; Jay Pfeifer <pfeifer@gentoo.org> adodb-4.51.ebuild:
  Version bump. 

*adodb-4.50 (24 Jul 2004)

  24 Jul 2004; Jay Pfeifer <pfeifer@gentoo.org> adodb-4.50.ebuild:
  Version bump reflecting new website URL and download from sourceforge.

  06 Jul 2004; Michael Hanselmann <hansmi@gentoo.org> adodb-4.0.5.ebuild:
  Stable on ppc.

  04 Jul 2004; Robin H. Johnson <robbat2@gentoo.org> adodb-4.0.5.ebuild:
  stable on x86.

  31 May 2004; Bryan Østergaard <kloeri@gentoo.org> adodb-4.0.5.ebuild:
  Stable on alpha.

  05 Jan 2004; Robin H. Johnson <robbat2@gentoo.org> adodb-4.0.5.ebuild:
  IUSE not USE

*adodb-4.0.5 (04 Jan 2004)

  04 Jan 2004; Robin H. Johnson <robbat2@gentoo.org> adodb-4.0.5.ebuild:
  new package, partially based off initial ebuild in bug #35006, submitted by
  Roy "UberLord" Marples <uberlord@rsm.demon.co.uk>
